footer {
    margin-top: 30px;
    color: @footer-color;

    section.newsletter-lift {
        padding: 0px;
        background: transparent;

        h2 {
            text-align: left;
        }

        p {
            text-align: left;
            font-weight: normal;
        }

        .form-group {
            margin: 0 auto;
            width: 100% !important;
        }
    }

    h2 {
        text-transform: uppercase;
        font-size: 1.2rem;
        border-bottom: 1px @border-style @footer-title-border-color;
        padding-bottom: 6px;
        color: @footer-title-color;
    }

    ul {
        padding: 0;
        list-style: none;
    }

    @media (max-width: 480px) {
        .col-xxs-12 {
            width: 100%;
        }
    }

    .footer-top {
        padding: 30px 0px;
        background: @footer-bg;

        a {
            color: @footer-link-color;

            &:hover, &:focus {
                text-decoration: underline;
                color: @footer-link-hover-color;
            }
        }

        h4 {
            text-transform: uppercase;
            margin-top: 20px;
            margin-bottom: 8px;
            border-bottom: 1px @border-style @footer-title-border-color;
            padding-bottom: 5px;
            color: @footer-title-color;
        }

        img {
            height: 191px;
            max-width: 210px;
        }

        .social-media-links {
            .row {
                margin: 0;
            }

            ul {
                list-style: none;
                padding-left: 5px;
            }

            li {
                margin: 10px;
                display: inline-block;
            }

            a {
                color: @footer-link-color;

                &:hover, &:focus {
                    color: @footer-link-hover-color;
                }
            }
        }
    }

    .footer-bottom {
        padding: 8px 0px;
        background: @footer-bottom-bg;
        text-align: center;
        color: @footer-bottom-color;

        ul {
            margin: 0;

            li {
                color: @footer-bottom-color;
            }
        }

        p.powered {
            padding-top: 5px;
            margin: 0;
            color: @footer-bottom-color;

            a {
                color: @footer-bottom-link-color;
                text-decoration: none;
            }
        }
    }
}
